Bug 1880239 - [TestOnly] ovs-dpdk auto load balance enablement [NEEDINFO]
Summary: [TestOnly] ovs-dpdk auto load balance enablement
Keywords:
Status: ON_QA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openvswitch
Version: 16.2 (Train)
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: z2
: 16.2 (Train on RHEL 8.4)
Assignee: Karrar Fida
QA Contact: Sanjay Upadhyay
URL:
Whiteboard:
Depends On: 1952060 1824458
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-09-18 04:25 UTC by Karrar Fida
Modified: 2021-09-28 08:08 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed:
Target Upstream Version:
ykaul: needinfo? (kfida)
jamsmith: needinfo? (kfida)


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Issue Tracker NFV-1788 0 None None None 2021-09-23 11:41:52 UTC

Description Karrar Fida 2020-09-18 04:25:01 UTC
This BZ is to track GA validation of 1824458

Comment 2 Yaniv Kaul 2021-07-01 11:29:43 UTC
(In reply to Karrar Fida from comment #0)
> This BZ is to track GA validation of 1824458

http://bugzilla.redhat.com/show_bug.cgi?id=1824458 is CLOSED-CURRENT_RELEASE - what's the next step here?


Note You need to log in before you can comment on or make changes to this bug.